ARCH(1)

NOMBRE
arch - muestra la arquitectura de la máquina (igual que uname -m)

SINOPSIS
arch [OPCIÓN]...

DESCRIPCIÓN

Muestra la arquitectura de la máquina.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y termina

AUTOR
Escrito por David MacKenzie y Karel Zak.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
uname(1), uname(2)

Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/arch>
también disponible localmente ejecutando: info '(coreutils) arch invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Román Ramírez <rramirez@encomix.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.